Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 484)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 485)
@@ -191,537 +191,5 @@
 			<dict>
 				<key>PBXProjectModuleGUID</key>
-				<string>E14E2B470C2CC05E00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>TestParser.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2B480C2CC05E00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>TestParser.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B30D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887EC60C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>547 64 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2CFC0C2CCF2900AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEE.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2CFD0C2CCF2900AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEE.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B40D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887EC50C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {813, 726}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>21 33 813 746 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2CCA0C2CCEB500AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEParser.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2CCB0C2CCEB500AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEParser.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B50D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E14E2CF90C2CCF2900AC18D0</string>
-							<string>E1887EC70C6F975A00F6CE00</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E14E2CCE0C2CCEB500AC18D0</string>
-							<string>E14E2CFA0C2CCF2900AC18D0</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>874 62 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2CFF0C2CCF2900AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEConfig.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2D000C2CCF2900AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEConfig.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B60D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887EC80C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {750, 482}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>84 244 750 502 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2BFF0C2CC81800AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEParser.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2C000C2CC81800AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEParser.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B70D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E14E2CA80C2CCE3400AC18D0</string>
-							<string>E1887EC90C6F975A00F6CE00</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E14E2C810C2CCD0C00AC18D0</string>
-							<string>E14E2C820C2CCD0C00AC18D0</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>874 62 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2BE60C2CC68A00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>NSArray.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2BE70C2CC68A00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>NSArray.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928B80D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ECA0C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>38 186 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2BEA0C2CC68A00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>NSString.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2BEB0C2CC68A00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>NSString.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928BA0D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ECC0C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>42 115 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2AD40C2B798C00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEServices.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2AD50C2B798C00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEServices.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928BC0D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ECE0C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {841, 947}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>484 61 841 967 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2A1A0C28B65200AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>TestLocalizations.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2A1B0C28B65200AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>TestLocalizations.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928BD0D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ECF0C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>459 93 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2AD80C2B798C00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>CFLocale.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2AD90C2B798C00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>CFLocale.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928BF0D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ED10C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>107 123 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14E2ADE0C2B798C00AC18D0</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>CFBundle.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14E2ADF0C2B798C00AC18D0</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>CFBundle.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928C10D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ED30C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {772, 796}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>84 144 772 816 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1C30C1A0C2372E400EAE48A</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEENonHighlightingTextFieldCell.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1C30C1B0C2372E400EAE48A</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEENonHighlightingTextFieldCell.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928C30D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ED50C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {841, 947}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>835 61 841 967 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1C30A9A0C224B3A00EAE48A</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEWebKit.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E1C30A9B0C224B3A00EAE48A</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEWebKit.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E19928C40D0A67CC00000901</string>
-						<key>history</key>
-						<array>
-							<string>E1887ED60C6F975A00F6CE00</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<false/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, -1}, {867, 886}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<true/>
-				<key>RubberWindowFrame</key>
-				<string>128 118 867 906 0 0 1680 1028 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E1C30C470C23773000EAE48A</string>
+				<string>E10D793E0E29BB00001FEE6E</string>
 				<key>PBXProjectModuleLabel</key>
 				<string>APEInfo.rtfd</string>
@@ -731,5 +199,5 @@
 					<dict>
 						<key>PBXProjectModuleGUID</key>
-						<string>E1C30C480C23773000EAE48A</string>
+						<string>E10D793F0E29BB00001FEE6E</string>
 						<key>PBXProjectModuleLabel</key>
 						<string>APEInfo.rtfd</string>
@@ -737,8 +205,8 @@
 						<integer>0</integer>
 						<key>bookmark</key>
-						<string>E19928C50D0A67CC00000901</string>
+						<string>E10D79410E29BB0A001FEE6E</string>
 						<key>history</key>
 						<array>
-							<string>E1887ED70C6F975A00F6CE00</string>
+							<string>E10D793D0E29BAF1001FEE6E</string>
 						</array>
 					</dict>
@@ -756,5 +224,5 @@
 				<true/>
 				<key>RubberWindowFrame</key>
-				<string>856 65 754 746 0 0 1680 1028 </string>
+				<string>793 85 754 746 0 0 1680 1028 </string>
 			</dict>
 		</dict>
@@ -833,11 +301,11 @@
 									<array>
 										<array>
-											<integer>60</integer>
-											<integer>56</integer>
+											<integer>40</integer>
+											<integer>39</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 518}, {298, 621}}</string>
+									<string>{{0, 433}, {298, 621}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -899,5 +367,4 @@
 										<array>
 											<integer>7</integer>
-											<integer>6</integer>
 										</array>
 									</array>
@@ -999,6 +466,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E19928980D0A58F900000901</string>
-				<string>E19928990D0A58F900000901</string>
+				<string>E10D79370E29BA50001FEE6E</string>
+				<string>E10D79380E29BA50001FEE6E</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -1033,22 +500,8 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>E19928AE0D0A58F900000901</string>
-		<string>E1C30C470C23773000EAE48A</string>
-		<string>E1C30A9A0C224B3A00EAE48A</string>
-		<string>E1C30C1A0C2372E400EAE48A</string>
-		<string>E14E2ADE0C2B798C00AC18D0</string>
-		<string>E14E2AD80C2B798C00AC18D0</string>
-		<string>E14E2A1A0C28B65200AC18D0</string>
-		<string>E14E2AD40C2B798C00AC18D0</string>
-		<string>E14E2BEA0C2CC68A00AC18D0</string>
-		<string>E14E2BE60C2CC68A00AC18D0</string>
-		<string>E14E2BFF0C2CC81800AC18D0</string>
-		<string>E14E2CFF0C2CCF2900AC18D0</string>
-		<string>E14E2CCA0C2CCEB500AC18D0</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
 		<string>1C0AD2B3069F1EA900FABCE6</string>
-		<string>1C530D54069F1CE1000CFCEE</string>
-		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
-		<string>E14E2CFC0C2CCF2900AC18D0</string>
-		<string>E14E2B470C2CC05E00AC18D0</string>
+		<string>/Volumes/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
+		<string>E10D793E0E29BB00001FEE6E</string>
 	</array>
 	<key>WindowString</key>
@@ -1270,5 +723,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E14E2A200C28B65200AC18D0</string>
+				<string>E10D79340E29BA43001FEE6E</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -1281,5 +734,5 @@
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1312,6 +765,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {359, 316}}</string>
-											<string>{{359, 0}, {443, 316}}</string>
+											<string>{{0, 0}, {357, 318}}</string>
+											<string>{{357, 0}, {445, 318}}</string>
 										</array>
 									</dict>
@@ -1328,6 +781,6 @@
 										<key>sizes</key>
 										<array>
-											<string>{{0, 0}, {802, 316}}</string>
-											<string>{{0, 316}, {802, 289}}</string>
+											<string>{{0, 0}, {802, 318}}</string>
+											<string>{{0, 318}, {802, 287}}</string>
 										</array>
 									</dict>
@@ -1376,12 +829,12 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E19928A80D0A58F900000901</string>
+				<string>E181A9740E09FD9400953D84</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E19928A90D0A58F900000901</string>
-				<string>E19928AA0D0A58F900000901</string>
-				<string>E19928AB0D0A58F900000901</string>
-				<string>E19928AC0D0A58F900000901</string>
-				<string>E19928AD0D0A58F900000901</string>
-				<string>E19928AE0D0A58F900000901</string>
+				<string>E181A9750E09FD9400953D84</string>
+				<string>E181A9760E09FD9400953D84</string>
+				<string>E181A9770E09FD9400953D84</string>
+				<string>E181A9780E09FD9400953D84</string>
+				<string>E181A9790E09FD9400953D84</string>
+				<string>E181A97A0E09FD9400953D84</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -1392,5 +845,5 @@
 			<string>1C530D54069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1632,7 +1085,7 @@
 			<array>
 				<string>1C0AD2B3069F1EA900FABCE6</string>
-				<string>E19928AF0D0A58F900000901</string>
+				<string>E10D79350E29BA43001FEE6E</string>
 				<string>1CD0528B0623707200166675</string>
-				<string>E19928B00D0A58F900000901</string>
+				<string>E10D79360E29BA43001FEE6E</string>
 			</array>
 			<key>ToolbarConfiguration</key>
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 484)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2v3	(revision 485)
@@ -209,5 +209,4 @@
 				<string>build-and-goOrGo</string>
 				<string>com.apple.ide.PBXToolbarStopButton</string>
-				<string>active-target-popup</string>
 				<string>NSToolbarFlexibleSpaceItem</string>
 				<string>get-info</string>
@@ -261,15 +260,13 @@
 										<string>E14993A503DE868D00050002</string>
 										<string>29B97315FDCFA39411CA2CEA</string>
-										<string>E14D2D8C0D7FD78500994500</string>
-										<string>E14D2D8D0D7FD7AD00994500</string>
-										<string>E14E2B3F0C2CC01700AC18D0</string>
 										<string>E1BF154403DB950B00050002</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
+										<string>19C28FACFE9D520D11CA2CBB</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>2</integer>
-											<integer>1</integer>
+											<integer>7</integer>
+											<integer>6</integer>
 											<integer>0</integer>
 										</array>
@@ -295,5 +292,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>1596 414 323 756 0 0 1920 1178 </string>
+								<string>1592 418 323 756 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -335,6 +332,6 @@
 									<array>
 										<array>
-											<integer>6</integer>
-											<integer>0</integer>
+											<integer>12</integer>
+											<integer>7</integer>
 										</array>
 									</array>
@@ -435,6 +432,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E168FE6B0DCD9F8100701EAC</string>
-				<string>E168FE6C0DCD9F8100701EAC</string>
+				<string>E170482E0E2AF0CD006C3398</string>
+				<string>E170482F0E2AF0CD006C3398</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -456,5 +453,5 @@
 	<integer>2</integer>
 	<key>ToolbarIsVisible</key>
-	<true/>
+	<false/>
 	<key>ToolbarSizeMode</key>
 	<integer>2</integer>
@@ -467,12 +464,9 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>1C530D54069F1CE1000CFCEE</string>
 		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>1C530D5B069F1CE1000CFCEE</string>
-		<string>E168FE700DCD9F9D00701EAC</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
 	</array>
 	<key>WindowString</key>
-	<string>1596 414 323 756 0 0 1920 1178 </string>
+	<string>1592 418 323 756 0 0 1920 1178 </string>
 	<key>WindowToolsV3</key>
 	<array>
@@ -640,7 +634,7 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 0}, {1092, 0}}</string>
+								<string>{{0, 0}, {775, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>767 134 1092 808 0 0 1920 1178 </string>
+								<string>816 251 775 228 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
@@ -650,8 +644,10 @@
 						</dict>
 						<dict>
+							<key>BecomeActive</key>
+							<true/>
 							<key>ContentConfiguration</key>
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 728}, {1092, 34}}</string>
+								<string>{{0, 131}, {775, 51}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -666,16 +662,16 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{0, 5}, {1092, 762}}</string>
+								<string>{{0, 5}, {775, 182}}</string>
 								<key>RubberWindowFrame</key>
-								<string>767 134 1092 808 0 0 1920 1178 </string>
+								<string>816 251 775 228 0 0 1920 1178 </string>
 							</dict>
 							<key>Module</key>
 							<string>PBXBuildResultsModule</string>
 							<key>Proportion</key>
-							<string>762pt</string>
+							<string>182pt</string>
 						</dict>
 					</array>
 					<key>Proportion</key>
-					<string>767pt</string>
+					<string>187pt</string>
 				</dict>
 			</array>
@@ -691,5 +687,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E168FE730DCD9F9D00701EAC</string>
+				<string>E17048300E2AF0CD006C3398</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -698,5 +694,5 @@
 			<string>xcode.toolbar.config.buildV3</string>
 			<key>WindowString</key>
-			<string>767 134 1092 808 0 0 1920 1178 </string>
+			<string>816 251 775 228 0 0 1920 1178 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
@@ -811,11 +807,11 @@
 			<array>
 				<string>1C530D54069F1CE1000CFCEE</string>
-				<string>E168FE770DCDA10A00701EAC</string>
+				<string>E1E0B80A0E28883000D42D65</string>
 				<string>1C162984064C10D400B95A72</string>
-				<string>E168FE780DCDA10A00701EAC</string>
-				<string>E168FE790DCDA10A00701EAC</string>
-				<string>E168FE7A0DCDA10A00701EAC</string>
-				<string>E168FE7B0DCDA10A00701EAC</string>
-				<string>E168FE7C0DCDA10A00701EAC</string>
+				<string>E1E0B80B0E28883000D42D65</string>
+				<string>E1E0B80C0E28883000D42D65</string>
+				<string>E1E0B80D0E28883000D42D65</string>
+				<string>E1E0B80E0E28883000D42D65</string>
+				<string>E1E0B80F0E28883000D42D65</string>
 			</array>
 			<key>ToolbarConfiguration</key>
@@ -973,5 +969,5 @@
 			<array>
 				<string>1C530D5B069F1CE1000CFCEE</string>
-				<string>E168FE6E0DCD9F9C00701EAC</string>
+				<string>E1E0B8120E28885A00D42D65</string>
 				<string>1C78EAAC065D492600B07095</string>
 			</array>
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 484)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 485)
@@ -11,8 +11,7 @@
 	};
 	29B97313FDCFA39411CA2CEA /* Project object */ = {
-		activeArchitecture = i386;
-		activeBuildConfigurationName = Development;
+		activeBuildConfigurationName = Deployment;
 		activeExecutable = E14E2B1E0C2CBF1500AC18D0 /* TestParser */;
-		activeTarget = E14E2B1C0C2CBF1500AC18D0 /* TestParser */;
+		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
 		addToTargets = (
 			E1ABAE8D0812F4B2007C5427 /* APE Module */,
@@ -215,5 +214,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 231579511;
+			PBXPerProjectTemplateStateSaveDate = 237695243;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -690,5 +689,5 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 231579511;
+			PBXWorkspaceStateSaveDate = 237695243;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -858,5 +857,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
@@ -953,5 +952,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-1" = {
@@ -1042,5 +1041,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {666, 671}}";
-			sepNavSelRange = "{309, 0}";
+			sepNavSelRange = "{302, 0}";
 			sepNavVisRange = "{25, 1835}";
 			sepNavVisRect = "{{0, 0}, {686, 621}}";
@@ -1075,5 +1074,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
@@ -1157,5 +1156,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -1196,19 +1195,19 @@
 			sepNavVisRange = "{0, 2038}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
-			sepNavWindowFrame = "{{233, 206}, {813, 746}}";
+			sepNavWindowFrame = "{{1116, 72}, {813, 746}}";
 		};
 	};
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 5034}}";
-			sepNavSelRange = "{6797, 60}";
-			sepNavVisRange = "{5916, 2434}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 5665}}";
+			sepNavSelRange = "{6895, 0}";
+			sepNavVisRange = "{16589, 1842}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
-			sepNavWindowFrame = "{{848, 311}, {813, 746}}";
+			sepNavWindowFrame = "{{848, 282}, {813, 746}}";
 		};
 	};
 	E14343CD03DB66E900050002 /* ICeCoffEESuper.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {776, 754}}";
+			sepNavIntBoundsRect = "{{0, 0}, {687, 475}}";
 			sepNavSelRange = "{237, 0}";
 			sepNavVisRange = "{0, 237}";
@@ -1219,6 +1218,6 @@
 	E14343CE03DB66E900050002 /* ICeCoffEESuper.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {687, 452}}";
-			sepNavSelRange = "{414, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {687, 475}}";
+			sepNavSelRange = "{220, 259}";
 			sepNavVisRange = "{0, 485}";
 			sepNavVisRect = "{{0, 0}, {629, 555}}";
@@ -1247,6 +1246,6 @@
 	E14E2AB40C2B774800AC18D0 /* ICeCoffEEParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {771, 3014}}";
-			sepNavSelRange = "{895, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {771, 2992}}";
+			sepNavSelRange = "{901, 0}";
 			sepNavVisRange = "{0, 3590}";
 			sepNavVisRect = "{{0, 110}, {733, 778}}";
@@ -1267,5 +1266,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
@@ -1302,9 +1301,9 @@
 	E14E2B330C2CBFB200AC18D0 /* TestParser.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 1843}}";
-			sepNavSelRange = "{3657, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {733, 2101}}";
+			sepNavSelRange = "{334, 0}";
 			sepNavVisRange = "{1432, 2258}";
 			sepNavVisRect = "{{0, 154}, {733, 778}}";
-			sepNavWindowFrame = "{{984, 260}, {772, 816}}";
+			sepNavWindowFrame = "{{714, 189}, {772, 816}}";
 		};
 	};
@@ -1411,5 +1410,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -1620,7 +1619,7 @@
 	E191FC9D0831B8FB003B09BC /* ICeCoffEEServices.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {782, 1824}}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 1789}}";
 			sepNavSelRange = "{4012, 0}";
-			sepNavVisRange = "{1695, 3177}";
+			sepNavVisRange = "{1602, 3270}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{168, 174}, {841, 967}}";
@@ -1720,5 +1719,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -1874,7 +1873,7 @@
 	E1CBC99803E7602700050002 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {728, 1124}}";
-			sepNavSelRange = "{452, 0}";
-			sepNavVisRange = "{0, 1672}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 1259}}";
+			sepNavSelRange = "{780, 0}";
+			sepNavVisRange = "{0, 1724}";
 			sepNavVisRect = "{{0, 0}, {748, 605}}";
 			sepNavWindowFrame = "{{899, -8}, {787, 643}}";
@@ -1918,8 +1917,8 @@
 	F56276C20379923401AA4DA5 /* English */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {715, 6436}}";
-			sepNavSelRange = "{6980, 0}";
-			sepNavVisRect = "{{0, 2135}, {715, 709}}";
-			sepNavWindowFrame = "{{762, 278}, {754, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {715, 6330}}";
+			sepNavSelRange = "{567, 0}";
+			sepNavVisRect = "{{0, 0}, {715, 708}}";
+			sepNavWindowFrame = "{{793, 85}, {754, 746}}";
 		};
 	};
@@ -1934,7 +1933,7 @@
 	F9A6986E03BE1DF000AA4DA5 /* APEMain.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {797, 3581}}";
-			sepNavSelRange = "{922, 11}";
-			sepNavVisRange = "{0, 2627}";
+			sepNavIntBoundsRect = "{{0, 0}, {797, 3778}}";
+			sepNavSelRange = "{6374, 0}";
+			sepNavVisRange = "{4438, 4245}";
 			sepNavVisRect = "{{0, 566}, {813, 376}}";
 			sepNavWindowFrame = "{{697, 161}, {856, 915}}";
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 484)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/project.pbxproj	(revision 485)
@@ -12,8 +12,8 @@
 			buildConfigurationList = E1E685B80A044B330072E0C9 /* Build configuration list for PBXAggregateTarget "ICeCoffEE Installer" */;
 			buildPhases = (
-				E120DF0E08141D6900BF8DDC /* CopyFiles */,
-				E120DF1008141D9600BF8DDC /* CopyFiles */,
-				E120DF1408141DB200BF8DDC /* CopyFiles */,
-				E120DF1A08141DD600BF8DDC /* ShellScript */,
+				E120DF0E08141D6900BF8DDC /* Copy Installer */,
+				E120DF1008141D9600BF8DDC /* Copy ui.icns */,
+				E120DF1408141DB200BF8DDC /* Copy Installer Data */,
+				E120DF1A08141DD600BF8DDC /* Copy Installable Files & Update Version */,
 			);
 			dependencies = (
@@ -32,8 +32,8 @@
 		E101AA140D6F41C800AB607D /* ICeCoffEETTViewTrigger.m in Sources */ = {isa = PBXBuildFile; fileRef = E101AA130D6F41C800AB607D /* ICeCoffEETTViewTrigger.m */; };
 		E10B37B00DAD998700D42E44 /* ICeCoffEESharing.c in Sources */ = {isa = PBXBuildFile; fileRef = E10B37AF0DAD998700D42E44 /* ICeCoffEESharing.c */; };
-		E120DF0F08141D7E00BF8DDC /* ICeCoffEE Installer.app in CopyFiles */ = {isa = PBXBuildFile; fileRef = E120DF0C08141D5100BF8DDC /* ICeCoffEE Installer.app */; };
-		E120DF1108141D9F00BF8DDC /* ui.icns in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1BF15A003DBAA4600050002 /* ui.icns */; };
-		E120DF1608141DBD00BF8DDC /* KillPrefpanesCache.sh in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */; };
-		E120DF1908141DBD00BF8DDC /* ui.plist in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1BF15A503DBAA5600050002 /* ui.plist */; };
+		E120DF0F08141D7E00BF8DDC /* ICeCoffEE Installer.app in Copy Installer */ = {isa = PBXBuildFile; fileRef = E120DF0C08141D5100BF8DDC /* ICeCoffEE Installer.app */; };
+		E120DF1108141D9F00BF8DDC /* ui.icns in Copy ui.icns */ = {isa = PBXBuildFile; fileRef = E1BF15A003DBAA4600050002 /* ui.icns */; };
+		E120DF1608141DBD00BF8DDC /* KillPrefpanesCache.sh in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1BF15A403DBAA5600050002 /* KillPrefpanesCache.sh */; };
+		E120DF1908141DBD00BF8DDC /* ui.plist in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1BF15A503DBAA5600050002 /* ui.plist */; };
 		E13CACF50D78C4D20051111D /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E169DCAB03E4FF7A00050002 /* Carbon.framework */; };
 		E13CACF80D78C5050051111D /* GetNumericBundleVersion.c in Sources */ = {isa = PBXBuildFile; fileRef = E13CACF70D78C5050051111D /* GetNumericBundleVersion.c */; };
@@ -88,6 +88,6 @@
 		E1ABAEF90812F4B3007C5427 /* APEManagerPrefPane.plugin in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1ABAED50812F4B2007C5427 /* APEManagerPrefPane.plugin */; };
 		E1C30BC50C236E7400EAE48A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C165CFE840E0CC02AAC07 /* InfoPlist.strings */; };
-		E1F84A480A7165B800D1FBA1 /* UI_SCRInstall.plugin in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1F84A360A7165B800D1FBA1 /* UI_SCRInstall.plugin */; };
-		E1F84A6D0A7165D400D1FBA1 /* Smart Crash Reports in CopyFiles */ = {isa = PBXBuildFile; fileRef = E1F84A490A7165D400D1FBA1 /* Smart Crash Reports */; };
+		E1F84A480A7165B800D1FBA1 /* UI_SCRInstall.plugin in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1F84A360A7165B800D1FBA1 /* UI_SCRInstall.plugin */; };
+		E1F84A6D0A7165D400D1FBA1 /* Smart Crash Reports in Copy Installer Data */ = {isa = PBXBuildFile; fileRef = E1F84A490A7165D400D1FBA1 /* Smart Crash Reports */; };
 		E1FC8F290C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m in Sources */ = {isa = PBXBuildFile; fileRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */; };
 /* End PBXBuildFile section */
@@ -132,5 +132,5 @@
 
 /* Begin PBXCopyFilesBuildPhase section */
-		E120DF0E08141D6900BF8DDC /* CopyFiles */ = {
+		E120DF0E08141D6900BF8DDC /* Copy Installer */ = {
 			isa = PBXCopyFilesBuildPhase;
 			buildActionMask = 2147483647;
@@ -138,9 +138,10 @@
 			dstSubfolderSpec = 16;
 			files = (
-				E120DF0F08141D7E00BF8DDC /* ICeCoffEE Installer.app in CopyFiles */,
-			);
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		E120DF1008141D9600BF8DDC /* CopyFiles */ = {
+				E120DF0F08141D7E00BF8DDC /* ICeCoffEE Installer.app in Copy Installer */,
+			);
+			name = "Copy Installer";
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E120DF1008141D9600BF8DDC /* Copy ui.icns */ = {
 			isa = PBXCopyFilesBuildPhase;
 			buildActionMask = 2147483647;
@@ -148,9 +149,10 @@
 			dstSubfolderSpec = 16;
 			files = (
-				E120DF1108141D9F00BF8DDC /* ui.icns in CopyFiles */,
-			);
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		E120DF1408141DB200BF8DDC /* CopyFiles */ = {
+				E120DF1108141D9F00BF8DDC /* ui.icns in Copy ui.icns */,
+			);
+			name = "Copy ui.icns";
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E120DF1408141DB200BF8DDC /* Copy Installer Data */ = {
 			isa = PBXCopyFilesBuildPhase;
 			buildActionMask = 2147483647;
@@ -158,9 +160,10 @@
 			dstSubfolderSpec = 16;
 			files = (
-				E1F84A480A7165B800D1FBA1 /* UI_SCRInstall.plugin in CopyFiles */,
-				E1F84A6D0A7165D400D1FBA1 /* Smart Crash Reports in CopyFiles */,
-				E120DF1608141DBD00BF8DDC /* KillPrefpanesCache.sh in CopyFiles */,
-				E120DF1908141DBD00BF8DDC /* ui.plist in CopyFiles */,
-			);
+				E1F84A480A7165B800D1FBA1 /* UI_SCRInstall.plugin in Copy Installer Data */,
+				E1F84A6D0A7165D400D1FBA1 /* Smart Crash Reports in Copy Installer Data */,
+				E120DF1608141DBD00BF8DDC /* KillPrefpanesCache.sh in Copy Installer Data */,
+				E120DF1908141DBD00BF8DDC /* ui.plist in Copy Installer Data */,
+			);
+			name = "Copy Installer Data";
 			runOnlyForDeploymentPostprocessing = 0;
 		};
@@ -247,10 +250,10 @@
 		E19EB4FB03DD35A700050002 /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; name = main.m; path = ICFindFilesToRemove/main.m; sourceTree = "<group>"; };
 		E19EB4FC03DD35A700050002 /* UICookieMonster.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = UICookieMonster.h; path = ICFindFilesToRemove/UICookieMonster.h; sourceTree = "<group>"; };
-		E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xml; path = "Info-APE Module.plist"; sourceTree = "<group>"; };
+		E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "Info-APE Module.plist"; sourceTree = "<group>"; };
 		E1ABAEB90812F4B2007C5427 /* ICeCoffEE.ape */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ICeCoffEE.ape; sourceTree = BUILT_PRODUCTS_DIR; };
-		E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "Info-APEManagerPrefPane.plist"; sourceTree = "<group>"; };
+		E1ABAED40812F4B2007C5427 /* Info-APEManagerPrefPane.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Info-APEManagerPrefPane.plist"; sourceTree = "<group>"; };
 		E1ABAED50812F4B2007C5427 /* APEManagerPrefPane.plugin */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = APEManagerPrefPane.plugin; sourceTree = BUILT_PRODUCTS_DIR; };
 		E1ABAEDF0812F4B2007C5427 /* ICFindFilesToRemove */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = ICFindFilesToRemove; sourceTree = BUILT_PRODUCTS_DIR; };
-		E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; path = "Info-ICeCoffEE Installer.plist"; sourceTree = "<group>"; };
+		E1ABAEF00812F4B3007C5427 /* Info-ICeCoffEE Installer.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "Info-ICeCoffEE Installer.plist"; sourceTree = "<group>"; };
 		E1BB268F03DB74B700050002 /* ICeCoffEEMenuOnly.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = ICeCoffEEMenuOnly.h; sourceTree = "<group>"; };
 		E1BB269003DB74B700050002 /* ICeCoffEEMenuOnly.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = ICeCoffEEMenuOnly.m; sourceTree = "<group>"; };
@@ -741,5 +744,5 @@
 
 /* Begin PBXShellScriptBuildPhase section */
-		E120DF1A08141DD600BF8DDC /* ShellScript */ = {
+		E120DF1A08141DD600BF8DDC /* Copy Installable Files & Update Version */ = {
 			isa = PBXShellScriptBuildPhase;
 			buildActionMask = 2147483647;
@@ -748,4 +751,5 @@
 			inputPaths = (
 			);
+			name = "Copy Installable Files & Update Version";
 			outputPaths = (
 			);
@@ -979,5 +983,4 @@
 				GCC_OPTIMIZATION_LEVEL = 0;
 				INFOPLIST_FILE = "Info-APEManagerPrefPane.plist";
-				OPTIMIZATION_CFLAGS = "-O0";
 				PRODUCT_NAME = APEManagerPrefPane;
 				WARNING_CFLAGS = (
@@ -1019,5 +1022,4 @@
 				GCC_OPTIMIZATION_LEVEL = 0;
 				INFOPLIST_FILE = "Info-APE Module.plist";
-				OPTIMIZATION_CFLAGS = "-O0";
 				PRODUCT_NAME = ICeCoffEE;
 				STRIP_STYLE = debugging;
@@ -1060,5 +1062,4 @@
 				GCC_PRECOMPILE_PREFIX_HEADER = YES;
 				GCC_PREFIX_HEADER = ICFindFilesToRemove/ICFindFilesToRemove_Prefix.h;
-				OPTIMIZATION_CFLAGS = "-O0";
 				PRODUCT_NAME = ICFindFilesToRemove;
 			};
Index: /trunk/ICeCoffEE/ICeCoffEE/VERSION.xcconfig
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/VERSION.xcconfig	(revision 484)
+++ /trunk/ICeCoffEE/ICeCoffEE/VERSION.xcconfig	(revision 485)
@@ -1,1 +1,1 @@
-CURRENT_MARKETING_VERSION=1.5b3
+CURRENT_MARKETING_VERSION=1.5b4
